
eServices - Bug #502

Adjustment - initiate new transaction

09/19/2017 01:49 PM - Saja Nakhleh

Status: Closed Start date: 09/19/2017

Priority: Immediate Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the opened form is compensation NOT

adjustment !!

Severity: Normal Environment: Development

Category: Compensation request Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The adjustment form is opened ! Test Case ID:  

Description

1- Create new adjustment form

2- Observe the opened From

History

#1 - 09/20/2017 09:53 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/20/2017 01:15 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

1.JPG 219 KB 09/19/2017 Saja Nakhleh
